@import url(//fonts.googleapis.com/css?family=Amatic+SC:400,700|Roboto+Condensed:400,300);

.navbar-brand img {
  /* max-width: 80%; */
}
p,
li {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 300;
  color: #808080;
}

h5 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #fcfcfc;
}


.footer-location .fa-facebook {
  float: right;
  color: #fcfcfc;
  font-size: 40px;
  margin-right: 30px;
}

footer {
  margin-top:60px;
}

.home-banner h3 span {
  font-size: 38px;
  font-weight: 300;
  color: #fcfcfc;
  margin-top: 5px;
}

.btn-palepink {
  background-color: #f07bc0;
  color: #fcfcfc;
  font-family: 'Amatic SC', sans-serif;
  font-size: 22px;
  right: 0;
  margin-right: 5px;
  margin-left: 5px;
}
.btn-palepink:hover,
.btn-palepink:focus {
  color: #3c3c3c;
}


@media (min-width: 768px) {
  .home-banner h3 {
    font-size: 40px;
    letter-spacing:1px;
  }
}

.home-banner {
  position: relative;
  text-align: center;
  background: none;
  height: auto;
  padding: 0;
  margin: 0;
  border-radius: 0;
}

.home-banner h3 {
    background: url(/assets/layout/pink-dots.png);
    padding: 15px;
    margin-top: 0px;
}

.home-banner h3 span {
  font-size: 38px;
  font-weight: 300;
  color: #fcfcfc;
  margin-top: 5px;
}

.home-banner h3 a {
    display: inline;
}

.home-banner .row {
    margin: 0;
	padding: 0;
}

.home-banner-ribbon {
  bottom: -10px;
}

.join-us {
	display: inline-block;
}

.home-banner.join-us h3 {
    padding: 15px 20px 40px;
    display: inline-block;
    border-radius: 5px;
}

.join-us .home-banner-ribbon {
    bottom: 0px;
}



/*Dara Playing*/

/*
.programme-area{
	background-color:#fff;
	height:600px;
	width:100%;
	margin: 0 1%;
	float:left;
	box-shadow: 0 10px 10px rgba(0,0,0,.5);
	border-radius:8%;
	transform: scale(1, .67);
	text-align:left;
	padding:50px 50px;
	position:relative;

	h2{
		font-family:"FinkHeavy",sans-serif;
		font-size:48px;
		font-weight:normal;
		margin:.2em 0;
		color:@dark-green;
	}

	p{
		font-size:16px;


	}

	a.btn{
		position:absolute;
		bottom:40px;
		left:50%;
		width:86px;
		margin-left:-43px;
		padding:3px 12px;
		transition: all .3s ease-out;

		&:hover, &:focus{
			box-shadow: 0 8px 17px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19);
			color:@white;
		}
	}
}

.programme-area *{
	transform: scale(1, 1.5);
}

@media (min-width: 768px){
	.programme-area{
		width:100%;
		margin: 0 2.16%;
		padding:20px;
		bottom:30px;

		h2{
			font-size:32px;
			margin: .8em 0;
		}
		p{
			font-size:14px;
		}

	}
}

@media (min-width: 992px){
	.programme-area{

		h2{
			font-size:42px;
		}
	}
}

@media (min-width:1200px){
	.programme-area{
		height:320px;

		h2{
			font-size:48px;
			margin-bottom:.6em;
		}
	}
}




/*

.prog-why-item{
	padding-top:65px;
	padding-bottom:65px;

	p:not(:first-of-type):before{
		content:"\f00c";
		font-family:"FontAwesome";
		color:@pink;
	}
}

.prog-why-col-lg,
.prog-why-col-sm{
	padding:0 15px;
	width:100%;
}

.prog-why-col-lg img{
	border-radius:10px;
	max-width:100%;
}

@media (min-width:768px){
	.home-why{
		h2{
			line-height:2;
			text-align:left;
		}
	}
	.prog-why-col-lg{
		float:left;
		width:55%;
	}

	.prog-why-col-sm{
		float:left;
		width:45%;
	}
}



*/




